<!DOCTYPE html>
<html lang="ru">
<head>
  <meta name="oxana" content="text/html: charset=utf-8">
<link href="style.css" rel="stylesheet" media="screen">
  <title>Работа №3</title>
</head>
	<body>
		<header class ="header">
<img src="https://sun9-46.userapi.com/c850620/v850620605/1d9a3d/4nQFAq6iado.jpg" alt = "Лого" title="logo">
	<div class="header-text">

			<div class = "site-name">Сайт</div>

			</div>
		</header>
>

		<nav class = "navigation">
			<a href="https://my-pottermore.wizardingworld.com/patronus" class="a-html">Патронус</a>
			<a href="https://en.wikipedia.org/wiki/Harry_Potter" class="a-css">О Книге</a>
			<a href="https://www.warnerbros.com/movies/harry-potter-complete-8-film-collection/" class="a-main">Фильм</a>
		</nav>

<div class="main-info">
<div class="links">
<ol>
<li>
<a href="http://example.com" title="Главная страница">Абсолютная гиперссылка на главную страницу сайта example.com example.com</a>
</li>
<li>
<a href="https://example.com" title="Главная страница">Абсолютная гиперссылка на главную страницу сайта example.com в протоколе https https</a>
</li>
<li>
<a href="ftp://ftp.mccme.ru/pub/not-working/uupc7.03/disk1.zip" title="файл без авторизации"> Ссылка на файл на сервере FTP без авторизации</a>
</li>
<li>
<a href="ftp://log123:pass123@ftp.vsu.ru/text.txt" title="файл с авторизацией">Ссылка на файл на сервере FTP с авторизацией</a>
</li>
<li>
<a href=¦https://en.wikipedia.org/wiki/Mathematics#References title="ссылка 5">Ссылка на фрагмент другой страницы</a>
</li>
<li>
<a href="#anchor" title="ссылка 6">Ссылка на фрагмент текущей страницы</a>
</li>
<li>
<a href="https://en.wikipedia.org/wiki/Main_Page?color=white&size=xl" title=" с двумя параметрами в URL">Ссылка с двумя параметрами в url </a>
</li>
<li>
Навигация сайта КубГУ
<br>
<ul>
<li><a href="https://www.kubsu.ru/ru/university" title="университет">Университет</a></li>
<li><a href="https://www.kubsu.ru/ru/education" title="образование">Образование</a></li>
<li><a href="https://www.kubsu.ru/ru/science" title="наука">Наука и инновации</a></li>
<li><a href="https://www.kubsu.ru/ru/studlife" title="студент">Студентам</a></li>
<li><a href="https://www.kubsu.ru/ru/abiturient" title="абитуриент">Абитуриентам</a></li>
</ul>
</li>
<li>
<a>Ссылка без href </a>
</li>
<li>
<a href="">Ссылка с пустым href </a>
</li>
<li>
<a href="https://google.com/" rel="nofollow"> Запрещен переход поисковикам </a>
</li>
<li><!--noindex--><a href="https://google.com/">запрещена для индексации поисковиками</a><!--/noindex--></li>
<li> Контекстная
<a href="https://ru.lipsum.com/">Lorem Ipsum в тексте абзаца. </a> </li>




<li>
<a href="./main.html">Относительная в текущем каталоге</a>
</li>
<li>
<a href="./about/main.html">Относительная на страницу в каталоге about</a>
</li>
<li>
<a href="../main.html">Относительная на страницу в каталоге уровнем выше текущего </a>
</li>
<li>
<a href="../../main.html">Относительная на страницу в каталоге двумя уровнями выше;</a>
</li>
<li>
<a href="/"> Сокращенная  на главную </a>
</li>
<li>
<a href="/glob">Сокращенная ссылка на внутреннюю </a>
</li>
</ol>
</div>
		<div class="main-table">
			<h3>Таблица</h3>
				<table>

					<tr>
						<th>Заголовок</th>
						<th colspan="2">Заголовок</th>
					</tr>
					<tr>
						<td  colspan="2">Объединённая ячейка</td>
						
						<td>2.3</td>
					</tr>
					<tr>
						<td>3.1</td>
						<td>3.2</td>
                                                <td>3.3</td>
					
					</tr>
					<tr>
						<td rowspan="1">4.1</td>
						<td>4.2</td>
						<td>4.3</td>

					</tr>
					<tr>
						
						<td>5.2</td>
						<td>5.3</td>
<td>5.3</td>
					</tr>
				</table>
			
		</div>
<div class ="main-form">
			
			<div class = "text-field">
			    <form action = "Url" method="GET"><label>
Ваше имя:<br />
<input type="text"
placeholder="Имя">
</label><br />
<label>
e-mail:<br />
<input type="email"
placeholder="e-mail">
</label><br />
<label>
Дата рождения<br >
<input name="field-date" value="" type="date">
		</label><br>
Пол: <br>
<label><input type="radio" name="pl"> Женский </label>
<label><input type="radio" name="pl"> Мужской </label><br><br>
Сколько у вас конечностей:<br>
<input type="radio" name="kon"> 0
<label><input type="radio" name="kon"> 1 </label>
<label><input type="radio" name="kon"> 2 </label>
<label><input type="radio" name="kon"> 3 </label>
<br>
<label>
Сверхспособности:<br>
<select name="sverh" multiple="multiple">
<option>Бессмертие</option>
<option>Прохождение сквозь стены</option>
<option>Левитация</option>
<option>Чтение мыслей</option>
<option>Телепортация</option>
</select>
</label><br>
<label>
О себе
<br /><textarea id="main"
placeholder="Биография"></textarea>
</label><br><br>
<label>
<input type="checkbox">
На обработку персональных данных согласен/а
</label><br><br>
<input type="submit"
value="Отправить">
</form>
			</div>
		</div>
	</div>
	<footer>
		<span>(с) Dmitrenko Oksana </span>
	</footer>
	</body>
</html>



